[Settings]
ROM=C:\Users\Dmitry\Desktop\Simulators.all\Zodiac Sim\ROMs\Simulator.rom
RAM=32768
DYN=10240
Sound=1
StorageProtection=1
Zoom=1
BitDepth=16
DebugThroughTCP=1
AlwaysOnTop=0
UseHostBatteryInfo=1
WindowOriginX=250
WindowOriginY=601
RedirectNetLibCalls=1
AllowedScreenDepths=32907
LastSilkScreen=
AppCreator=
CradlePort=
CradlePortType=Standard RS-232
InfraredPort=
InfraredPortType=
68KDebuggerPort=localhost:2000
68KDebuggerPortType=TCP/IP
AdditionalPorts=
TraceTarget=tcp:localhost:25998
GremlinsFromValue=0
GremlinsToValue=0
GremlinsSwitchAfter=0
GremlinsSwitchAfterValue=0
GremlinsStopAfter=0
GremlinsStopAfterValue=0
GremlinsSelectedApps=dial
GremlinsFirstApp=dial
GremlinsAllowScreenUpdates=1
GremlinsWindowOriginX=189
GremlinsWindowOriginY=284
LogErrorMessages=0
DirectScreenAccess=0
ExtendedMemoryChecks=1
LastStorageSnapshot=storage snapshot.ssf
LowDensityMode=0
